ISCS#FEP - Feature #2093

QTi 0 ehmi,Debiani 000,10 Window APLIDQTOO0D.

03/29/2022 04:14 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/29/2022

100%
0.00 hour
0.00 hour

Description

1.000000,00API SetSubScibeParal00000000000HwWNDODint, D0000000O0.

2.Luall0000cEventlCcThreaddO0QTOOON.
3.000000000nativeEventFilter00,0000000000,0000000000.

History

#1 - 03/31/2022 03:23 PM - xiangyang li

- Target version set to 3.1

#2 - 04/27/2022 06:33 PM - shixun yan

- Status changed from New to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
